/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Global Pagination and List styles will effect any Core or Add-on Modules that offer Lists and Pagination.
	Such as: Page List (not Pagination), Category List, Search Results.
	Pagination is set within Contegro Administration, by changing the Module Settings on an individual page, 
	or within the Template for a Global Setting.
*/

body, 
input, 
select, 
textarea,
tbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #909293; 
}
p {
	font-size: 1.1em;
	margin: 0 0 1em 0;
	line-height: 1.4em;
}
	a { 
		color: #909293; 
	}
	a:hover { 
		color: #ed6e00; 
	}
a img{border:none; text-decoration:none;}

/* === [ Asterix - Required ] === */
.RequiredMarker {
	color: #999;
	padding: 0px 2px;
}

/* === [ Heading Tags ] === */
h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0 0 0.5em 0;
	font-weight: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	text-decoration: none;
}
h1 {
	font-size: 30px;
	color:#ed6e00;
	
}
#cS h1 {
	font-size: 43px;
	margin: 0 0 0.2em 0;
	
}
#cBT h1 {
	font-size: 62px;
	color:#dfe828;
	margin: 0 0 0.2em 0;
	line-height: 1em;
	
}
h2 {
	font-size: 16px;
	color: #383737;
	margin: 0 0 1.5em 0;
}
#cS h2, #cBT h2 {
	font-size: 20px;
	color: #FFFFFF;
	margin: 0 0 0.5em 0;
}
h3 {
	font-size: 18px;
	color: #ed6e00;
}
h4 {
	font-size: 20px;
	color: #747575;
	font-weight: bold;
}
h5 {
	font-size: 1.2em;
	color: #747575;
	text-transform: uppercase;
}
blockquote {
}

/* === [ HTML List Styles ] === */

.HTMLContent menu,
.HTMLContent dir {
	margin: 20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}
.HTMLContent ol {
	margin: 20px 0px 20px 20px;
	padding: 0px 0px 0px 0px;
}
.HTMLContent ul {
	margin: 20px 0px 20px 4px;
	padding: 0px 0px 0px 0px;
}
.HTMLContent ol li {
	font-size: 12px;
	list-style:outside;
	list-style-type: decimal;
	color: #383737;
	
}
.HTMLContent ul li {
	font-size: 12px;
	list-style:none;
	line-height: 1.5em;
	background: url(../Templates/_images/bullet.gif) no-repeat 0 6px;
	color: #383737;
	padding: 0px 0px 0px 16px;
}
.HTMLContent li li {
	font-size: 12px;
}
.HTMLContent li li li {
	font-size: 12px;
}
.HTMLContent li li li li {
	font-size: 12px;
}

/* === [ GLOBAL PAGINATION ] ============================== */

/* Displays at the Top of list */
.OrderingTop {
	margin: 0px 0px 10px 0px;
	position: relative;
	clear: both;
}
 /* Displays at the Bottom of list */
.OrderingBottom {
	margin: 10px 0px 10px 0px;
	position: relative;
	clear: both;
}
/* Numbers */
 	.OrderingTop a, 
	.OrderingBottom a {
		padding: 0 2px;
	}
	.OrderingTop a:hover, 
	.OrderingBottom a:hover {
	}
/* Selected Page */
	.SelectedPage {
		text-decoration: none;
		padding: 0 2px;
	}
/* Next and Back */
	.OrderingTop a.OrderingNext, 
	.OrderingBottom a.OrderingNext {
		border: 0;
		text-transform: uppercase;
		text-decoration: none;
		background: url(/Templates/_images/icon_next.gif) no-repeat right;
		padding: 0 1em;
	}
	.OrderingTop a.OrderingBack, 
	.OrderingBottom a.OrderingBack {
		border: 0;
		text-transform: uppercase;
		text-decoration: none;
		background: url(/Templates/_images/icon_back.gif) no-repeat left;
		padding: 0 1em;
	}
	
/* -----[ GLOBAL LIST - used for most add-on modules ]-------------------------------------------- */

.ListHolder:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.ListHolder {
	display: inline-block;
	width: auto;
	height: auto;
	margin: 0px 0px 10px 0px;
	padding: 8px;
}
#cMC .ListHolder {
	padding: 8px 16px;
}
#cLS .ListHolder {
	margin: 0px 0px 10px 20px;
	padding: 0px;
}
#cRS .ListHolder {
	margin: 0px 20px 10px 0px;
	padding: 0px;
}
/* Hides from IE Mac \*/
* html .ListHolder {
   height: 1%; }
.ListHolder {
   display: block; }
/* End hide from IE-mac */

.ListItem {
	position: relative;
	margin: 0.4em 0;
	padding: 0.3em 0;
	display: block;
	width: auto;
}
#cMA .ListItem {
	padding: 12px 0;
	background: url(../Templates/_images/gradient-border.gif) no-repeat center bottom;
}
#cMC .ListItem {
	padding: 5px 0;
}
#cPB .ListItem {
	clear: none;
	float: left;
	width: 202px;
	display: inline;
	padding: 0px 20px 0px 12px;
}
#cLS .ListItem, #cRS .ListItem {
	width: 210px;
}

	/* Custom Title */
	.ListCustomTitle {
		font-size: 25px;
		font-weight: normal;
		margin: 0px 0 0.7em 0;
		padding: 0px;
	}
	#cMA .ListCustomTitle, #cMB .ListCustomTitle {
		color:#FFFFFF;
	}
	#cMC .ListCustomTitle {
		color:#FFFFFF;
		background: url(../Templates/_images/case-study.gif) no-repeat right;
		padding: 0px 40px 0 0;
		display:inline-block;
	}
	

	/* Separators */
	.ListPrimarySeparator {
		margin: 0.2em 0;
		font-size: 1.3em;
		font-weight: bold;
	}
	.ListSecondarySeparator {
		margin: 0.2em 0;
		font-size: 1.3em;
		font-weight: bold;
	}
	/* Separators */
	.ListCategory {
		margin: 0.2em 0;
		font-size: 1.2em;
	}
	.ListSubCategory {
		margin: 0.2em 0;
		font-size: 1.2em;
		padding: 0 0 0 0.6em ;
	}

	/* Thumbnail */
	.ListThumbnail {
		float: left;
		margin: 0 0.9em 0em 0;
		border:#d7d7d7 1px solid;
		padding: 1px;
		background: #fff;
	}
	#cMC .ListThumbnail {
		margin: 0.3em 0.9em 0em 0;
		border:#fff 1px solid;
		padding: 0;
	}
	#cPB .ListThumbnail {
		margin: 0.3em 0 0.3em 0;
		float: none;
		clear: both;
		border-style: none;
		padding: 0;
	}
	#cLS .ListThumbnail, #cRS .ListThumbnail {
		margin: 0.3em 0 0.3em 0;
		float: none;
		clear: both;
		width: 210px;
		border-style: none;
		padding: 0;
	}
	

	/* Title */
		.ListTitle {
			margin: 0.3em 0;
			padding: 0;
			font-size: 14px;
			font-weight: mormal;
			text-decoration: none;
		}
		.ListTitle a:visited, 
		.ListTitle a:link, 
		.ListTitle a:hover {
			text-decoration: none;
			color: #ed6e00;
		}
		#cMA .ListTitle {
			font-size: 17px;
			line-height: 1em;
			margin: 0;
		}
		#cMA .ListTitle a:visited, 
		#cMA .ListTitle a:link, 
		#cMA .ListTitle a:hover {
			color: #6f6f6f;
		}
		#cMB .ListTitle {
			background: url(../Templates/_images/orange-arrow.gif) no-repeat 0 2px;
			padding: 0 0 0 25px;
		}
		#cMB .ListTitle a:visited, 
		#cMB .ListTitle a:link, 
		#cMB .ListTitle a:hover {
		}
		#cMC .ListTitle {
			font-size: 15px;
			line-height: 1.3em;
		}
		#cMC .ListTitle a:visited, 
		#cMC .ListTitle a:link, 
		#cMC .ListTitle a:hover {
			color: #000;
		}
		#cPB .ListTitle, #cLS .ListTitle, #cRS .ListTitle {
			margin: 0.3em 0;
			padding: 5px 10px;
			font-size: 22px;
			background: #f69a4a url(../Templates/_images/Title-bkg.gif) repeat-x top left;
		}
		#cPB .ListTitle a:visited, #cLS .ListTitle a:visited, #cRS .ListTitle a:visited, 
		#cPB .ListTitle a:link, #cLS .ListTitle a:link, #cRS .ListTitle a:link,
		#cPB .ListTitle a:hover, #cLS .ListTitle a:hover, #cRS .ListTitle a:hover {
			color: #fff;
		}

	/* Date, Keywords */
		.ListAuthor{
			margin: 0 0 0 0;
			font-size: 1em;
			color: #000000;
		}
		#cMA .ListAuthor{
			color: #b4bc07;
		}
		#cMC .ListAuthor{
			color: #ed6e00;
		}
		.ListItemDate,
		.ListKeywords,
		.ListCode {
			margin: 0 0 0 0;
			font-size: 1em;
		}
	/* Product Catalogue SKU, Price, SalePrice */
		.ListSKU,
		.ListPrice,
		.ListSalePrice {
			margin: 0 0 0 0;
			font-size: 1em;
		}
	/* Summary */
		.ListSummary {
			margin: 0 0 0 0;
			line-height: 1.3em;
		}
		.ListSummary a {
			color: #000000;
			text-decoration: none;
		}
		
		#cMA .ListSummary a {
			color: #b4bc07;
		}
		#cMB .ListSummary {
			padding: 0 0 0 25px;
		}
			#cMB .ListSummary a {
			font-size: 11px;
		}
		#cMC .ListSummary a, #cPB .ListSummary a, #cLS .ListSummary a, #cRS .ListSummary a  {
			color: #ed6e00;
		}

	/* Creator, Created Date, Updator, Updated Date */
		.ListCreator,
		.ListCreatedDate {
			font-size: 1em;
			margin: 0 0 0 0;
			font-style: italic;
			float: left;
			clear: left;
		}
		.ListUpdator,
		.ListUpdatedDate {
			font-size: 1em;
			margin: 0 0 0 0;
			font-style: italic;
			float: right;
			clear: right;
		}

	/* EndItem (Visual break between each list item) */
		.ListEndItem {
			font-size: 0px;
			margin: 0 0 0 0;
			float: none;
			clear: both;
		}
		